---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: loongarch64
  version: 3.21.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.5-loongarch64.tar.gz
  iso: alpine-minirootfs-3.21.5-loongarch64.tar.gz
  date: 2025-10-08
  time: 09:29:26
  size: 3298480
  sha256: bc9dbb9039264b5de602cb33c90aed0550b9b3a1856c2917f69fd2de5bef0fbb
  sha512: 06b16ccc26a86220ec7d99a50c18faaed856443d0f4fa71fa6cbe78f93927108a08a26ee6437ec14bffaf6b6c33bc297bcbd2f876e2cb8e4996537e99ff1a895
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: loongarch64
  version: 3.21.5
  flavor: alpine-standard
  file: alpine-standard-3.21.5-loongarch64.iso
  iso: alpine-standard-3.21.5-loongarch64.iso
  date: 2025-10-08
  time: 09:29:49
  size: 103391232
  sha256: d983c263594cf198b5d3057537d2e2f47478cd5c049dc1e7ea5f1f732afa2d71
  sha512: 612a42efabb363b18c4643a49eb0547ba20054b7fb15159871b8ce33acbd5859d8e54c2adf57cb6ec7277e14dd122fd1557f677396a46de54e07509b6a263b0b
